/* CascadingStyleSheet-Definitionen fuer den Kurs web03 des TAD, Fakultaet VII, TU Berlin - 2003 */
/* WM Dipl.-Ing. Architekt Stefan Graebener, Abt. Technische Architekturdarstellung, wmStefan@derAssistent.de */
/* siehe auch: http://selfhtml.teamone.de/css/index.htm */


	/* text-decoration: none; /* verhindert die automatische Unterstreichung von Links
							Varianten siehe oben */
	/* font: normal 16px Arial, Helvetica, sans-serif; */ /* wie man hier sieht, koennen die Angaben zu font-style
	 font-size: 12px;									font-size und font-family auch einfach hintereinander weg gesetzt
										werden, wobei die Reihenfolge eingehalten werden sollte */

body                   {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; /* px - mm - cm - % - pt - pc */
	font-style: normal; /* italic oblique */
	font-weight: normal; /* bold bolder lighter 100 200 300 400 500 600 700 800 900 */
	font-variant: normal; /* small-caps */
	color: #000000; /* betrifft die Schriftfarbe */
	text-decoration: none; /* oder (auch in Kombination) underline overline line-through blink (blink nur Netscape) */
	text-transform: none; /* capitalize uppercase lowercase */
	text-indent: 0px; /* rueckt das erste Wort eines Absatzes um diesen Wert ein */
	text-align: right; /* horizontale Ausrichtung des Textes, Alternativen: left center right justify */
	vertical-align: middle; /* vertikale Ausrichtung des Textes, Alternativen: top middle bottom baseline sub super text-top text-bottom */

}




a                      {
	color:#000000;
	text-decoration:none; /* verhindert die automatische Unterstreichung von Links
							Varianten siehe oben */
	font: normal 23px Arial, Helvetica, sans-serif; /* wie man hier sieht, koennen die Angaben zu font-style
										font-size und font-family auch einfach hintereinander weg gesetzt
										werden, wobei die Reihenfolge eingehalten werden sollte */
	text-align: right; /* horizontale Ausrichtung des Textes, Alternativen: left center right justify */
	vertical-align: bottom; /* vertikale Ausrichtung des Textes, Alternativen: top middle bottom baseline sub super text-top text-bottom */


}


a:visited   		   {
	color:#000000;
	text-decoration:none;
	font: normal 23px Arial, Helvetica, sans-serif;
}
a:hover   			   {
	color:#000000;
	text-decoration:none;
	font: normal 23px Arial, Helvetica, sans-serif;
}
a:active   			   {
	color:#000000;
	text-decoration:none;
	font: normal 23px Arial, Helvetica, sans-serif;
}